Bug 143664 - Update audio/aqualung to 0.9beta11
Summary: Update audio/aqualung to 0.9beta11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-08 07:20 UTC by Joseph S. Atkinson
Modified: 2010-02-11 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.49 KB, patch)
2010-02-08 07:20 UTC, Joseph S. Atkinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph S. Atkinson 2010-02-08 07:20:01 UTC
Just under a year and aqualung has released the 11th beta of the 0.9 line.

While I am bumping this, correct a few things from before my tenure as maintainer such as:

Removed broken attempt at NOPORTDOCS, which didn't work and the port lacks proper hooks for this.
Remove forced dependency on audio/jack. OSS is in base and used by the port by default, thus forcing jack was superfluous.
Add OPTIONS for JACK and PULSE. If someone really wants them, they are still available.
Correct a non-OPTION for TRAYICON, this feature is now implicit and can be disabled via the application's settings.

For an actual list of changes, see the ChangeLog at upstream's website or in ${WRKSRC}.

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2010-02-10 03:06:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it
Comment 2 Dmitry Marakasov freebsd_committer 2010-02-11 23:24:46 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2010-02-11 23:24:50 UTC
amdmi3      2010-02-11 23:24:41 UTC

  FreeBSD ports repository

  Modified files:
    audio/aqualung       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9beta11
  
  PR:             143664
  Submitted by:   "Joseph S. Atkinson" <jsa@wickedmachine.net> (maintainer)
  
  Revision  Changes    Path
  1.24      +23 -10    ports/audio/aqualung/Makefile
  1.5       +3 -3      ports/audio/aqualung/distinfo
  1.5       +4 -1      ports/audio/aqualung/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"